CVE Vulnerabilities

CVE-2004-0496

Published: Dec 06, 2004 | Modified: Oct 30, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Multiple unknown vulnerabilities in Linux kernel 2.6 allow local users to gain privileges or access kernel memory, a different set of vulnerabilities than those identified in CVE-2004-0495, as found by the Sparse source code checking tool.

Affected Software

Name Vendor Start Version End Version
Mandrake_multi_network_firewall Mandrakesoft 8.2 8.2
Suse_email_server Suse 3 3
Suse_email_server Suse 3.1 3.1
Suse_linux_connectivity_server Suse * *
Suse_linux_database_server Suse * *
Suse_linux_firewall Suse * *
Suse_linux_office_server Suse * *

References